### Method

# Fwupd JcatBlob get_data

since: 2.1.3

#### Declaration [src]

    GBytes*
    fwupd_jcat_blob_get_data (
      FwupdJcatBlob* self
    )

#### Description [src]

Gets the data stored in the blob, typically in binary (unprintable) form.

Available since: 2.1.3

#### Return value

Type: `GBytes`

A `GBytes`, or `NULL` if the filename was not found.

The returned data is owned by the instance.